Subject: Re: hairpin explicit

From: "Ufuk Buchta" <[email-masked]>
Date: Tue, 13 Dec 2005 09:47:50 -0500

http://www.todetec.com

every entrance to Novgorod, to let in anyone using those papers. My
guess is three or four, maybe five. Theyre to watch them, but theyre to
let everyone come inside. You just got awarded a room made of thick
sponge rubber. Youre certifiable, Archie. No, Im not. I said that
everyone should be watched, followed, that the guards maintain constant
contact with us here in this compound. So? One of those men will
disappear in a matter of minutes. No one will know where he is or where
he went. That man will be Carlos. And? Hell convince himself hes
invulnerable, free to do whatever he wants to do, because he thinks Im
dead. That sets him free.